import request from "@/http/request";

const getLocations = (params) => {
    return request({
        url: '/location/getLocations',
        method: 'post',
        data: params
    })
}

const updateLocation = (params) => {
    return request({
        url: '/location/updateLocation',
        method: 'post',
        data: params
    })
}

const getAvailableLocations = (params) => {
    return request({
        url: '/location/getAvailableLocations',
        method: 'post',
        data: params
    })
}

export {
    getLocations,
    updateLocation,
    getAvailableLocations
}